Show / Hide Table of Contents

# Class MemUtil

##### Inheritance

System.Object
MemUtil

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: ImGuiScene

###### Assembly: ImGuiScene.dll

##### Syntax

    public static class MemUtil

### Methods

| Improve this Doc View Source

#### ToPointer<T>(T)

##### Declaration

    public static IntPtr ToPointer<T>(T data)

##### Parameters

Type | Name | Description
--- | --- | ---
T | data |

##### Returns

Type | Description
--- | ---
System.IntPtr |

##### Type Parameters

Name | Description
--- | ---
T |